package com.sv.dto.oms;

import com.sv.entity.Venue;

import java.util.List;

public class VenueOmsDTO extends Venue {
    private List<String> images;

    public List<String> getImages() {
        return images;
    }

    public void setImages(List<String> images) {
        this.images = images;
    }
}
